FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 06-06-2010, 10:57 AM
Rawhide Report
 
Default rawhide report: 20100606 changes

Compose started at Sun Jun 6 08:15:04 UTC 2010

Broken deps for i386
----------------------------------------------------------
almanah-0.7.3-1.fc14.i686 requires libedataserver-1.2.so.12
1:anjuta-2.30.0.0-2.fc14.i686 requires libgladeui-1.so.9
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Attachment::PatchReader)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Search::Quicksearch)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Extension)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Server)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Keyword)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Util)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Field::Choice)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::FlagType)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Flag)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Whine::Query)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Requirements)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Util)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Auth)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Mailer)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::JobQueue)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Constants)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Search)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::JobQueue::Runner)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Error)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Update)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Milestone)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Field)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Component)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Comment)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Auth::Verify::Stack)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Token)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Server::JSONRPC)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Version)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Attachment)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::CPAN)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Status)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Hook)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla:B)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Util)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Filesystem)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Server::XMLRPC)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::User)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Template)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::BugMail)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Chart)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Localconfig)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Product)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Whine::Schedule)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::CGI)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Extension::Example::Util)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Migrate)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Bug)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Classification)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Auth::Login::Stack)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla:B::Schema::Mysql)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Group)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Config::Common)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Series)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::User::Setting)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Config)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Search::Saved)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Constants)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Auth::Persist::Cookie)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla:B::Schema)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Filesystem)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Util)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::User)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla:B)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::BugMail)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Constants)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Util)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Bug)
bugzilla-doc-build-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Requirements)
bugzilla-doc-build-3.6-1.fc14.noarch requires perl(Bugzilla::Constants)
cpanspec-1.78-4.fc13.noarch requires perl(IO::Uncompress::Bunzip2)
dates-0.4.11-3.fc14.i686 requires libedataserver-1.2.so.11
deskbar-applet-2.30.0-1.1.fc14.i686 requires libedataserver-1.2.so.12
esperanza-0.4.0-6.fc13.i686 requires libxmmsclient++.so.3
esperanza-0.4.0-6.fc13.i686 requires libxmmsclient.so.5
gbrainy-1.1-6.fc13.i686 requires mono(Mono.Addins) = 0:0.4.0.0
gbrainy-1.1-6.fc13.i686 requires mono(Mono.Addins.Gui) = 0:0.4.0.0
gbrainy-1.1-6.fc13.i686 requires mono(Mono.Addins.Setup) = 0:0.4.0.0
giggle-0.5-1.fc14.i686 requires libedataserver-1.2.so.12
gkrellxmms2-0.7.0-6.20090811git.fc13.i686 requires libxmmsclient.so.5
gnome-do-0.8.3.1-1.fc13.i686 requires mono(Mono.Addins.Setup) = 0:0.4.0.0
gnome-do-0.8.3.1-1.fc13.i686 requires mono(Mono.Addins) = 0:0.4.0.0
gnome-launch-box-0.4-17.fc14.i686 requires libedataserver-1.2.so.12
gnome-phone-manager-0.65-5.fc12.i686 requires libedataserver-1.2.so.11
gnome-phone-manager-telepathy-0.65-5.fc12.i686 requires libedataserver-1.2.so.11
gnome-python2-evolution-2.30.0-5.fc14.i686 requires libedataserver-1.2.so.12
gxmms2-0.7.0-6.20090811git.fc13.i686 requires libxmmsclient.so.5
httrack-3.43.9-1.fc14.i686 requires openssl = 0:1.0.0
kobby-1.0-0.3.b4.fc13.i686 requires libinfinity-0.3.so.0
kobby-1.0-0.3.b4.fc13.i686 requires libinftext-0.3.so.0
kphotoalbum-4.1.1-5.fc13.i686 requires libexiv2.so.6
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinfinity-0.3.so.0
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinftext-0.3.so.0
merkaartor-0.15.3-1.fc13.i686 requires libexiv2.so.6
perl-Sys-Virt-TCK-0.1.0-6.fc13.noarch requires perl(IO::Uncompress::Bunzip2)
plexus-containers-component-annotations-javadoc-1.0-0.1.a34.7.fc12.noarch requires jakarta-commons-logging-javadoc
qtgpsc-0.2.3-6.fc12.i686 requires libgps.so.18
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4
sblim-gather-provider-2.2.1-1.fc14.i686 requires libOSBase_MetricUtil.so
syncevolution-1.0beta3-2.fc14.i686 requires libedataserver-1.2.so.12
tasks-0.16-3.fc14.i686 requires libedataserver-1.2.so.12
themonospot-gui-qt-0.1.3-6.fc14.i686 requires mono(qt-dotnet) = 0:4.5.0.0
themonospot-gui-qt-0.1.3-6.fc14.i686 requires libqyotoshared.so.1
tomboy-1.2.1-1.fc14.i686 requires mono(Mono.Addins.Setup) = 0:0.4.0.0
tomboy-1.2.1-1.fc14.i686 requires mono(Mono.Addins) = 0:0.4.0.0
tomboy-1.2.1-1.fc14.i686 requires mono(Mono.Addins.Gui) = 0:0.4.0.0
tracker-evolution-plugin-0.8.5-1.fc14.i686 requires libcamel-provider-1.2.so.15
tracker-evolution-plugin-0.8.5-1.fc14.i686 requires libcamel-1.2.so.15
tracker-evolution-plugin-0.8.5-1.fc14.i686 requires libedataserver-1.2.so.12
vfrnav-0.4-1.fc13.i686 requires libgps.so.18
vifir-0.4-2.fc14.i686 requires libgps.so.18
viking-0.9.91-3.fc13.i686 requires libgps.so.18



Broken deps for x86_64
----------------------------------------------------------
almanah-0.7.3-1.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
1:anjuta-2.30.0.0-2.fc14.i686 requires libgladeui-1.so.9
1:anjuta-2.30.0.0-2.fc14.x86_64 requires libgladeui-1.so.9()(64bit)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Attachment::PatchReader)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Search::Quicksearch)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Extension)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Server)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Keyword)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Util)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Field::Choice)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::FlagType)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Flag)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Whine::Query)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Requirements)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Util)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Auth)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Mailer)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::JobQueue)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Constants)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Search)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::JobQueue::Runner)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Error)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Update)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Milestone)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Field)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Component)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Comment)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Auth::Verify::Stack)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Token)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Server::JSONRPC)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Version)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Attachment)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::CPAN)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Status)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Hook)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla:B)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Util)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Filesystem)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::WebService::Server::XMLRPC)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::User)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Template)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::BugMail)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Chart)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Localconfig)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Product)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Whine::Schedule)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::CGI)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Extension::Example::Util)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Install)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Migrate)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Bug)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Classification)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Auth::Login::Stack)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla:B::Schema::Mysql)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Group)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Config::Common)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Series)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::User::Setting)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Config)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Search::Saved)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Constants)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla::Auth::Persist::Cookie)
bugzilla-3.6-1.fc14.noarch requires perl(Bugzilla:B::Schema)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Filesystem)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Util)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::User)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla:B)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::BugMail)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Constants)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Util)
bugzilla-contrib-3.6-1.fc14.noarch requires perl(Bugzilla::Bug)
bugzilla-doc-build-3.6-1.fc14.noarch requires perl(Bugzilla::Install::Requirements)
bugzilla-doc-build-3.6-1.fc14.noarch requires perl(Bugzilla::Constants)
cpanspec-1.78-4.fc13.noarch requires perl(IO::Uncompress::Bunzip2)
dates-0.4.11-3.fc14.x86_64 requires libedataserver-1.2.so.11()(64bit)
deskbar-applet-2.30.0-1.1.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
esperanza-0.4.0-6.fc13.x86_64 requires libxmmsclient++.so.3()(64bit)
esperanza-0.4.0-6.fc13.x86_64 requires libxmmsclient.so.5()(64bit)
gbrainy-1.1-6.fc13.x86_64 requires mono(Mono.Addins) = 0:0.4.0.0
gbrainy-1.1-6.fc13.x86_64 requires mono(Mono.Addins.Gui) = 0:0.4.0.0
gbrainy-1.1-6.fc13.x86_64 requires mono(Mono.Addins.Setup) = 0:0.4.0.0
giggle-0.5-1.fc14.i686 requires libedataserver-1.2.so.12
giggle-0.5-1.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
gkrellxmms2-0.7.0-6.20090811git.fc13.x86_64 requires libxmmsclient.so.5()(64bit)
gnome-do-0.8.3.1-1.fc13.x86_64 requires mono(Mono.Addins.Setup) = 0:0.4.0.0
gnome-do-0.8.3.1-1.fc13.x86_64 requires mono(Mono.Addins) = 0:0.4.0.0
gnome-launch-box-0.4-17.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
gnome-phone-manager-0.65-5.fc12.x86_64 requires libedataserver-1.2.so.11()(64bit)
gnome-phone-manager-telepathy-0.65-5.fc12.x86_64 requires libedataserver-1.2.so.11()(64bit)
gnome-python2-evolution-2.30.0-5.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
gxmms2-0.7.0-6.20090811git.fc13.x86_64 requires libxmmsclient.so.5()(64bit)
httrack-3.43.9-1.fc14.i686 requires openssl = 0:1.0.0
httrack-3.43.9-1.fc14.x86_64 requires openssl = 0:1.0.0
kobby-1.0-0.3.b4.fc13.x86_64 requires libinfinity-0.3.so.0()(64bit)
kobby-1.0-0.3.b4.fc13.x86_64 requires libinftext-0.3.so.0()(64bit)
kphotoalbum-4.1.1-5.fc13.x86_64 requires libexiv2.so.6()(64bit)
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinfinity-0.3.so.0
libqinfinity-1.0-0.2.b4.fc13.i686 requires libinftext-0.3.so.0
libqinfinity-1.0-0.2.b4.fc13.x86_64 requires libinfinity-0.3.so.0()(64bit)
libqinfinity-1.0-0.2.b4.fc13.x86_64 requires libinftext-0.3.so.0()(64bit)
merkaartor-0.15.3-1.fc13.x86_64 requires libexiv2.so.6()(64bit)
perl-Sys-Virt-TCK-0.1.0-6.fc13.noarch requires perl(IO::Uncompress::Bunzip2)
plexus-containers-component-annotations-javadoc-1.0-0.1.a34.7.fc12.noarch requires jakarta-commons-logging-javadoc
qtgpsc-0.2.3-6.fc12.x86_64 requires libgps.so.18()(64bit)
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4
sblim-gather-provider-2.2.1-1.fc14.x86_64 requires libOSBase_MetricUtil.so()(64bit)
syncevolution-1.0beta3-2.fc14.i686 requires libedataserver-1.2.so.12
syncevolution-1.0beta3-2.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
tasks-0.16-3.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
themonospot-gui-qt-0.1.3-6.fc14.x86_64 requires mono(qt-dotnet) = 0:4.5.0.0
themonospot-gui-qt-0.1.3-6.fc14.x86_64 requires libqyotoshared.so.1()(64bit)
tomboy-1.2.1-1.fc14.x86_64 requires mono(Mono.Addins.Setup) = 0:0.4.0.0
tomboy-1.2.1-1.fc14.x86_64 requires mono(Mono.Addins.Gui) = 0:0.4.0.0
tomboy-1.2.1-1.fc14.x86_64 requires mono(Mono.Addins) = 0:0.4.0.0
tracker-evolution-plugin-0.8.5-1.fc14.x86_64 requires libcamel-provider-1.2.so.15()(64bit)
tracker-evolution-plugin-0.8.5-1.fc14.x86_64 requires libedataserver-1.2.so.12()(64bit)
tracker-evolution-plugin-0.8.5-1.fc14.x86_64 requires libcamel-1.2.so.15()(64bit)
vfrnav-0.4-1.fc13.x86_64 requires libgps.so.18()(64bit)
vifir-0.4-2.fc14.x86_64 requires libgps.so.18()(64bit)
viking-0.9.91-3.fc13.x86_64 requires libgps.so.18()(64bit)



Updated Packages:

GitPython-0.2.0-0.1.beta1.fc14
------------------------------
* Mon May 24 2010 Devan Goodwin <dgoodwin@rm-rf.ca> - 0.2.0-0.1-beta1
- Updating for 0.2.0-beta1.


R-IRanges-1.6.5-1.fc14
----------------------
* Sat Jun 05 2010 pingou <pingou@pingoured.fr> 1.6.5-1
- Update to version 1.6.5


R-preprocessCore-1.10.0-1.fc14
------------------------------
* Sat Jun 05 2010 pingou <pingou@pingoured.fr> 1.10.0-1
- Update to version 1.10.0
- Update source0 and URL to a more stable form
- Update R and BR to R-core and R-devel
- Update to R-2.11.0


awn-extras-applets-0.4.0-13.fc14
--------------------------------
* Sat Jun 05 2010 Leigh Scott <leigh123linux@googlemail.com> - 0.4.0-13
- apply upstream fix for file-browser-launcher (Bz 600683)


beanstalkd-1.4.6-1.fc14
-----------------------
* Sat Jun 05 2010 Jeremy Hinegardner <jeremy at hinegardner dot org> - 1.4.6-1
- update to upstream 1.4.6


deja-dup-15.3-1.fc14
--------------------
* Sun Jun 06 2010 Rahul Sundaram <sundaram@fedoraproject.org> - 15.3-1
- Several bug fixes including a potential data loss fix


dejavu-fonts-2.31-1.fc14
------------------------
* Thu Jun 03 2010 Nicolas Mailhot <nicolas.mailhot at laposte.net>
- 2.31-1
— drop Serif Condensed Italic naming patch


dvb-apps-1.1.1-22.fc14
----------------------
* Sat Jun 05 2010 Ville Skyttä <ville.skytta@iki.fi> - 1.1.1-22
- Patch to fix dvbnet -h crash (#597604).
- Update tuning files to 20100605.


freeciv-2.2.0-2.fc14
--------------------
* Sun Jun 06 2010 Thomas Janssen <thomasj@fedoraproject.org> 2.2.0-2
- security fix http://gna.org/bugs/?15624
- #600742 #600743 #600744

* Tue Mar 02 2010 Thomas Janssen <thomasj@fedoraproject.org> 2.2.0-1
- New upstream source 2.2.0


globus-gram-job-manager-10.42-2.fc14
------------------------------------
* Sat Jun 05 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 10.42-2
- Additional portability fixes


globus-gsi-callback-2.5-2.fc14
------------------------------
* Mon May 31 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.5-2
- Fix OID registration pollution


globus-gsi-cert-utils-6.5-2.fc14
--------------------------------
* Mon May 31 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 6.5-2
- Fix OID registration pollution


globus-gsi-credential-3.3-2.fc14
--------------------------------
* Mon May 31 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 3.3-2
- Fix OID registration pollution


globus-gsi-proxy-core-4.4-2.fc14
--------------------------------
* Mon May 31 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 4.4-2
- Fix OID registration pollution


globus-gsi-proxy-ssl-2.2-2.fc14
-------------------------------
* Mon May 31 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 2.2-2
- Fix OID registration pollution


globus-openssl-module-1.2-2.fc14
--------------------------------
* Mon May 31 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.2-2
- Fix OID registration pollution


globus-proxy-utils-3.7-2.fc14
-----------------------------
* Mon May 31 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 3.7-2
- Fix OID registration pollution


kcm_touchpad-0.3.1-2.fc14
-------------------------
* Sat Jun 05 2010 Ryan Rix <ry@n.rix.si> - 0.3.1-2
- Ship a default config file For Greater Justice


libmtp-1.0.3-3.fc14
-------------------
* Sat Jun 05 2010 Linus Walleij <triad@df.lth.se> 1.0.3-3
- Remove ENV{ACL_MANAGE} after Bastiens bug report.


llvm-2.7-4.fc14
---------------
* Sat Jun 05 2010 Michel Salim <salimma@fedoraproject.org> - 2.7-4
- Add F-12/x86_64 and F-13 C++ header paths


munin-1.4.5-1.fc14
------------------
* Sat Jun 05 2010 Kevin Fenzi <kevin@tummy.com> - 1.4.5-1
- Update to 1.4.5

* Tue Jun 01 2010 Marcela Maslanova <mmaslano@redhat.com> - 1.4.4-2
- Mass rebuild with perl-5.12.0


mythes-es-0.20100601-1.fc14
---------------------------
* Sat Jun 05 2010 Caolán McNamara <caolanm@redhat.com> - 0.20100601-1
- latest version


mythes-sk-0.20100604-1.fc14
---------------------------
* Sat Jun 05 2010 Caolan McNamara <caolanm@redhat.com> - 0.20100604-1
- latest version


nntpgrab-0.6.2-1.fc14
---------------------
* Sat Jun 05 2010 Erik van Pienbroek <info@nntpgrab.nl> - 0.6.2-1
- Update to 0.6.2


php-pear-Services-Twitter-0.6.1-1.fc14
--------------------------------------
* Sun Jun 06 2010 Remi Collet <Fedora@FamilleCollet.com> 0.6.1-1
- update Version 0.6.1 (beta) - API 0.6.0 (beta)
- sort changelog


pure-0.43-2.fc14
----------------
* Sat Jun 05 2010 Michel Salim <salimma@fedoraproject.org> - 0.43-2
- Fix emacs-pure summary

* Mon May 03 2010 Michel Salim <salimma@fedoraproject.org> - 0.43-1
- Update to 0.43


python-mako-0.3.3-1.fc14
------------------------
* Sat Jun 05 2010 Kyle VanderBeek <kylev@kylev.com> - 0.3.3-1
- Update to upstream 0.3.3


rkhunter-1.3.6-7.fc14
---------------------
* Sat Jun 05 2010 Kevin Fenzi <kevin@tummy.com> - 1.3.6-7
- Add ipsec.hmac exclude - bug #560594


tinyproxy-1.8.2-1.fc14
----------------------
* Sat Jun 05 2010 Jeremy Hinegardner <jeremy at hinegardner dot org> - 1.8.2-1
- update to upstream 1.8.2

* Tue Apr 06 2010 Jeremy Hinegardner <jeremy at hinegardner dot org> - 1.8.1-1
- update to upstream 1.8.1


vim-7.2.442-1.fc14
------------------
* Sat Jun 05 2010 Karsten Hopp <karsten@redhat.com> 7.2.442-1
- patchlevel 442

* Wed Jun 02 2010 Marcela Maslanova <mmaslano@redhat.com> - 2:7.2.441-2
- Mass rebuild with perl-5.12.0


voms-1.9.17.1-1.fc14
--------------------
* Sat Jun 05 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.9.17.1-1
- Upstream 1.9.17.1 (CVS tag glite-security-voms_R_1_9_17_1)
- Drop patches voms-db-method.patch and voms-thread.patch (accepted upstream)


writer2latex-1.0.2-1.fc14
-------------------------
* Sat Jun 05 2010 Caolán McNamara <caolanm@redhat.com> 1.0.2-1
- latest version


xfce4-taskmanager-0.5.92-1.fc14
-------------------------------
* Sun Jun 06 2010 Christoph Wickert <cwickert@fedoraproject.org> - 0.5.92-1
- Update to 0.5.91 (0.6 Beta 3)


xgridfit-2.2-1.a.fc14
---------------------
* Sat Jun 05 2010 Nicolas Mailhot <nicolas.mailhot at laposte.net>
- 2.2-1.a
— Major upstream changes (python utilities, namespace, etc)

* Mon Jul 27 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org>
- 1.19-2.b
— Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


Summary:
Added Packages: 0
Removed Packages: 0
Modified Packages: 34
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 09:45 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org